Linux 备选修补程序检测

info Nessus 插件 ID 122878
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

执行依赖性插件。

描述

这是一个包装器插件,可确保在执行 localcheck 插件之前,运行自定义软件修补方法(除 yum、dpkg 和类似的程序包管理系统之外)的检测脚本。将其他检测脚本添加至 script_dependencies 属性。

插件详情

严重性: Info

ID: 122878

文件名: linux_alt_patch_detect.nasl

版本: 1.5

类型: local

代理: unix

系列: General

发布时间: 2019/3/18

最近更新时间: 2020/9/22

依存关系: ksplice.nasl, kpatch.nasl

资产清单: true

漏洞信息

参考资料信息

IAVT: 0001-T-0504